/* General */
html, body {
  overflow-x:hidden;
}
/* Inline buttons */
.links.inline a{
  background-color: transparent;
}
.button {
  background-color:#0a2451;
  padding:5px 30px;
  font-size: 15px;
  font-weight: normal;
}
ul.links.inline .external_link a {
  position: relative;
  font-size: 12px;
  font-weight: bold;
  padding-left:20px;
  color: #0a2451;
}
ul.links.inline .external_link a:before {
  content: '>';
  width:15px;
  height:20px;
  display:block;
  top:4px;
  left: 0;
  position: absolute;
  color:#000;
}
/* Exception: links shown as link with arrow in front of it. */
.pane-fpid-20 a:before,
.pane-fpid-11 a:before {
  content: '>';
  width:15px;
  height:20px;
  display:block;
  top:4px;
  left: 0;
  position: absolute;
  color:#000;
}

.pane-fpid-20 a,
.pane-fpid-11 a {
  background-color: transparent !important;
  position: relative;
  font-size: 12px;
  padding-left:20px;
  color: #0a2451 !important;
}
.pane-fpid-20 a:hover,
.pane-fpid-11 a:hover,
.pane-fpid-20 a:visited,
.pane-fpid-11 a:visited,
.pane-fpid-20 a:active,
.pane-fpid-11 a:active {
  color: #0a2451 !important;
  background-color: transparent !important;
}
/*.field-name-field-els-link-button .button:before {
  content: '>';
  width:15px;
  height:20px;
  display:block;
  top:4px;
  left: 0;
  position: absolute;
  color:#000;
}
.field-name-field-els-link-button .button {
  background-color: transparent;
  position: relative;
  font-size: 12px;
  padding-left:20px;
  color: #0a2451;
}
.field-name-field-els-link-button .button:hover {
  color: #0a2451;
  background-color: transparent;
}*/
/* Header */
#mini-panel-header .els-panels-row:nth-child(1) {
  background-color: #0a2451;
  margin: 0 -10px;
  position: relative;
}
#mini-panel-header .els-panels-row:nth-child(1):before {
  content: '';
  width: calc(100% + 20000px);
  left: -10000px;
  right: -10000px;
  position: absolute;
  display: block;
  background-color: #0a2451;
  float: left;
  top: 0;
  height: 100%;
  z-index: -1;
}
/* Header hilfe button */
.pane-fpid-12 {
  position: fixed;
  right:-30px;
  top: 320px;
  -ms-transform: rotate(90deg); /* IE 9 */
  -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
  transform: rotate(90deg);
}
.pane-fpid-12 a {
  padding: 10px 30px;
  background-color: #ff7f00;
  color: #ffffff;
}


/* User login */
ul.my-profile {
  border: 0;
  background-color: transparent;
  padding: 0 10px;
}
ul.my-profile li a.register {
  margin-left: 0;
  border-left: 0;
  color: #fff;
}
ul.my-profile li.first a {
  padding: 10px 20px;
  background-color: #ff8201;
}

/* FAQ Page */
.pane-fpid-13 .view-id-els_manual_list .views-row h3 {
  padding-left: 40px;
  position: relative;
  font-size: 15px;
  min-height: 32px;
  line-height: 24px;
  display: flex;
  align-items: center;
}
.pane-fpid-13 .view-id-els_manual_list .views-row h3::before {
  content: '';
  width: 32px;
  height: 32px;
  position: absolute;
  display: block;
  background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH4AUDDDcaZLoxlgAAASZJREFUWMNj5FIJ/M8wgICJYYDBqANGHTDqgAF3AAs5mvh5uRhszXUY9DQVGBgYGBgOn7zKcPjUVfo4QE9TgWHFtAoGeRkxFPGL1+4zeMbUMnz8/I0k85hZhTQbSNGwf3UHg7yMGMPFa/cZ8utmMqzZeoRBTUmaQV9LkUFMRIBhy55TtEsDepoKDB8+fWVgYGBgiMjqYNiy5xTDlj2nGNomr2RgYGBgiA12om0UXLr+gMHKvxirwxgYGBgePnlFn0SIDDqrEhlyEn0ZGBgY4CFBNwfM6MiBB3t6+WSGJev2068c8HExo9hyihwAi/dDJ6+QbTlFUbBk3X6GwyevMnz8/HVgiuKYIEeGHUubGTqrk0ZgXUDNKGAcbRWPOmDUAaMOGPEOAABLw1hm9O57cwAAAABJRU5ErkJggg==) no-repeat center;
  left: 0;
  margin: auto;
  top: 0;
  bottom: 0;
}
.pane-fpid-14 .field-name-field-els-body h3 img {
  float:left;
  margin-right:10px;
}
.pane-fpid-14 .field-name-field-els-body h3 {
  font-size: 15px;
}

/* Dozentenbereich main anonymous page */
.pane-fpid-16 {
  background-color: #f5f5f5;
  margin: 20px -20px;
  padding: 20px 20px;
z-index:1;
}
.pane-fpid-16 .pane-title {
  font-size: 20px;
  margin-bottom: 20px;
  float: left;
  width: 100%;
}
.pane-fpid-16 .pane-content .views-row .views-column .els-panels-row .els-panels-col-66 {
  width:80%;
}
.pane-fpid-16 .pane-content .views-row .views-column .els-panels-row .els-panels-col-33 {
  width:20%;
}

/* WIPP Page */
.pane-els-file-list-export-queue-pane ul.els-file-list-export-queue li.file-item span.title-item {
  color: #525252;;
}
.page-node-4 .pane-els-advanced-file-handling-els-advanced-file-handling-list {
  background-color:#efefef;
}
.page-node-4 .pane-els-advanced-file-handling-els-advanced-file-handling-list h2.pane-title {
  font-size: 14px;
  color: #fff;
  background-color: #0a2451;
  padding:10px;
}

.page-node-4 .pane-els-advanced-file-handling-els-advanced-file-handling-list .view-els-advanced-file-handling .views-row {
  margin:0;
  padding:10px;
}
.page-node-4 .pane-els-advanced-file-handling-els-advanced-file-handling-list .view-content,
.page-node-4 .pane-els-advanced-file-handling-els-advanced-file-handling-list>.inner-pane>.pane-content {
  margin-top: 0;
}
.page-node-4 .pane-els-advanced-file-handling-els-advanced-file-handling-list .view-els-advanced-file-handling .view-content .els-panels-col-66 {
  width:85%;
}
.page-node-4 .pane-els-advanced-file-handling-els-advanced-file-handling-list .view-els-advanced-file-handling .view-content .els-panels-col-33 {
  width: 15%;
  padding-top:3px;
  text-align:center;
}
.page-node-4 .pane-els-advanced-file-handling-els-advanced-file-handling-list .view-els-advanced-file-handling .view-content .els-panels-col-33 a {
  text-align: center;
}

/* Newsletter page */
/* Newsletter page:Manual list */
.pane-fpid-30 {
  margin-top:40px !important;
}

/* Footer */
#mini-panel-teachers_area_footer_menu a {
  color: #0a2451;
}
#mini-panel-teachers_area_footer_menu h2.pane-title {
  color: #585858;
  font-size: 18px;
}
footer.page-footer .els-panels-row > .els-panels-col-push-right .panel-pane.pane-menu-footer-copyright-menu,
footer.page-footer .els-panels-row > .els-panels-col-push-right .panel-pane.pane-fpid-27,
footer.page-footer .els-panels-row > .els-panels-col-push-right .panel-pane.pane-fpid-28 {
  float:left;
  width:100%;
}
footer.page-footer .els-panels-row > .els-panels-col-push-right .panel-pane.pane-menu-footer-copyright-menu {
  margin:10px 0;
}

@media all and (min-width: 768px) {
  /* FAQ Page */
  .pane-fpid-13 .view-id-els_manual_list ul {
    margin-right: 50px;
  }
}

@media all and (min-width: 1001px) {
  /* Dozentenbereich main anonymous page */
  .pane-fpid-16 {
    background-color: #f5f5f5;
    margin: 20px -20px;
    height:370px;
    position:relative;
  }
  .pane-fpid-16::before {
    content: '';
    height: 370px;
    background-color: #f5f5f5;
    position: absolute;
    left: -10000px;
    right: -10000px;
    z-index: -1;
    top: 0;
  }
}

@media all and (min-width: 980px) {
  /* Menu */
  .menu-main-navigation .menu-name-main-menu > ul.menu {
    float: right;
  }
 /* .menu-main-navigation .menu-name-main-menu > ul.menu li.last a {
    padding-right: 0;
  }*/
  /* Manual list homepage */
  .pane-fpid-7 .view-id-els_manual_list .views-column-1,.pane-fpid-33 .view-id-els_manual_list .views-column-1 {
    padding-right: 63px;
  }
  .pane-fpid-7 .view-id-els_manual_list .views-column-2, .pane-fpid-33 .view-id-els_manual_list .views-column-2 {
    padding: 0 36px;
  }
  .pane-fpid-7 .view-id-els_manual_list .views-column-3, .pane-fpid-33 .view-id-els_manual_list .views-column-3 {
    padding-left: 63px;
  }

}

.pane-els-user-edit-page-tab-links .last,
.pane-els-user-locale-settings-form {
display:none;
}
/**
 * Search result page
 *
 */
.search-result-info {
  border: 0;
  margin-bottom: 10px;
}
.view-els-adv-search-results .view-header .placeholder {
  font-weight: bold;
}
.view-els-adv-search-results .view-content .views-responsive-grid .views-row-first .views-column-first {
  border-top:0;
}
@media all and (min-width:650px) {
  .view-els-adv-search-results .view-content .views-responsive-grid .els-panels-col-75 {
    width: 70%;
    float: right;
  }
  .view-els-adv-search-results .view-content .views-responsive-grid .els-panels-col-25 {
    width: 30%;
  }
}
/*
.search-additional-info {
    display: none;
}
.search-snippet {
    display: none;
}
*/
.themengebiete h3 {
     font-size: 18px;
}
/*custom list item */
.customlistitem {
    margin-top: 0px;
}
